/* ---- Station-specific customization to layout ---- */

/* Header Background */
#banner { background: url("http://kbakbim.s3.amazonaws.com/fin_baknowheader2.jpg") no-repeat 10px bottom; }

/* Footer Background */
#fin_page_footer {
    background: #7b706a url("http://media.bakersfieldnow.com/designimages/BKAK_newlogo_footer.jpg") no-repeat;
    border-bottom: 2px solid #7C726B;
    border-top: 2px solid #B5B0AC;
    color: #BBB;
    height: 140px;
}

#fin_page_footer a, #fin_page_footer a:active, #fin_page_footer a:visited, #fin_page_footer a:hover  {
    color: #fff;
}

/* Redundant with search bar */
#primarynav {
  border-bottom: 0;
}

/* Primary navigation: small items */
#primarynav #nav7,
#primarynav #nav8,
#primarynav #nav9,
#primarynav #nav10,
#primarynav #nav11,
#primarynav #nav12 {
  border: none;
  text-transform: uppercase;
}

#primarynav #nav7 a,
#primarynav #nav8 a,
#primarynav #nav9 a,
#primarynav #nav10 a,
#primarynav #nav11 a,
#primarynav #nav12 a {
  padding: .1818em .5454em 0; /* 2px 6px 0 */
  font-size: .6471em; /* 11px */
  line-height: 3.1818em; /* 35px */
}

#primarynav #subnav7 a,
#primarynav #subnav8 a,
#primarynav #subnav9 a,
#primarynav #subnav10 a,
#primarynav #subnav11 a,
#primarynav #subnav12 a {
  padding: 0 10px;
  font-size: .765em; /* 11px */
  line-height: 24px;
}


#fin_modules_top {
  width: 100%;
  padding: 0;
}

#fin_search_alert_bar {
    background: url("http://komobim.s3.amazonaws.com/search_alert_bg.jpg") repeat-x scroll left top transparent;
    clear: both;
    height: 51px;
    overflow: hidden;
    width: 100%;
}

#fin_search_alert_content {
    margin: 0 auto;
    width: 980px;
}

#fin_alert_content {
    color: #777777;
    float: right;
    font-size: 0.85em;
    padding-top: 16px;
    width: 535px;
}

#fin_alert_content a {
    color: #176DA6;
    font-size: 0.85em;
    font-weight: bold;
}

.fin_subsection_planner .fin_story_body img{
  width: 640px;
}

#fin_morestories .fin_headlinebox {
  width: 140px;
  margin-right: 20px;
}

#fin_morestories .fin_headlinepullimage {
  width: 140px;
}

#fin_morestories .fin_headlinepulltitle {
  width: auto;
}

#fin_morestories .fin_headlines_by_destination_container {
  width: 640px;
}

/* ---- Rules proposed for migration into fin-2011-theme.css ---- */


/* ---- Station-specific rules for content and widgets ---- */

/* Poll Sidebar Module */

#poll {
  background: url("http://media.kval.com/designimages/kval_poll_branding.gif") no-repeat 12px 50%;
  width: 268px; /* Necessary for Safari */
}

#poll ul {
  margin: 0 0 0 100px;
}

/* BIM Most Popular */
#fin_modules_right #mostpopular h1 {
    background: none repeat scroll 0 0 #323232;
    color: #FFFFFF;
    font-size: 0.8em;
    font-weight: normal;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
}


/* Contest & Events Page */

.fin_section_contests .fin_headlines_small_items .fin_headlines_image img,
.fin_section_contests .fin_headlines_small_items .fin_headlines_image{
width: auto;
height: auto;
}

.fin_section_contests .fin_section_headlines .fin_headlines_item{
height: auto;
padding: 15px 0 0;
}


/* Weather Planner */
.fin_subsection_wxplanner #fin_main .fin_story_body img,
.fin_subsection_wxplanner #fin_main .fin_headlines_small_items img{
max-width: 630px;
}
.fin_stayconnected {
	color: #666666;
 
}

.fin_stayconnected img {
	border:medium none;
}

 
#fin_header_tv_spot p {
	margin: 0;
font-size: .9em;
 
 
	padding: 5px 0 5px 3px;
	border-bottom: 1px dotted #999;
}

#fin_header_tv_spot p a {
	color: #666;
 
	text-decoration: none;
}

#fin_header_tv_spot p a span {
	color: #0072bc;
 
 
}

#fin_header_tv_spot p a:hover {	
	color: #999;
}
 

#fin_header_tv_spot .fin_channels {
	border-bottom: 3px solid #ccc;
	color: #0072bc;
	padding: 0 7px 5px 7px;
}
 

ul.fin_toplistlinks {
	list-style: none;
	margin: 0;
	padding: 0;	
}

ul.fin_toplistlinks li {
	display: inline;
	border-right: 1px dotted #999;
	}
	
ul.fin_toplistlinks li:last-child {
	border-right: none;
	}
	
ul.fin_toplistlinks li a {
	color: #0072BC;
	padding: 0 7px;
	text-transform: uppercase;
	}


.fin_subsection_wxplanner .fin_byline .published,
.fin_subsection_wxplanner .fin_publish_dates_published{
display: none;
}


/* Survey Styles */


.fin_story_survey table.cmP_survey {
    width: 600px;
margin:10px;
}

.fin_story_survey table.cmP_survey td.cmP_title {
    color: inherit;
    font-size: 133%;
    font-weight: bold;
}
.fin_story_survey table.cmP_survey td.cmP_question {
    color: inherit;
    font-weight: bold;
}

.fin_story_survey table.cmP_survey td.cmP_submit {
    color: inherit;
    font-size: inherit;
}
.fin_subsection_holdusaccountable h1{
display:none;
}


/* What's Happening */


.fin_subsection_calendar #fin_event_listorder .eventlistdetail{
padding-top: 15px;
margin: 10px 0;
clear: both;
border-bottom: 1px solid #ccc;
}

.fin_subsection_calendar #fin_event_listorder .eventlistdetail h1{
font-size: 1.2em;
padding: 5px;
background: #ececec;
width: 130px;
margin-top: 10px;
float: left;

}

.fin_subsection_calendar #fin_event_listorder .eventlistdetail h2{
width: 480px;
float: right;
padding-top: 10px;
}

.fin_subsection_calendar #fin_event_listorder .eventlistdetail h2 a{
font-size: .8em;
font-weight: normal;

}


.fin_subsection_calendar #introbody h2{
display: none;
}

.fin_subsection_calendar #introbody{
font-size: .9em;
}


#fin_content #FIN_weather_almanac{
height: 25em;
}


/* Hide Most Popular Sponsor Gray Bar */

/*
#fin_modules_right #fin_most_popular_with_thumbnails .mpsponsor{
display : none;
}
*/

.fin_subsection_shows .fin_headlines_image{
height:inherit;
}

/* Infolinks */
.fin_subsection_infolinks #fin_main .fin_headlines_item .fin_more {
  display: none;
}
.fin_subsection_infolinks .fin_section_headlines .fin_headlines_item {
  min-height: 1em;
}
.fin_subsection_infolinks #fin_main .fin_headlines_item .fin_headlines_title {
font-size: 1em;
}
.fin_subsection_infolinks #fin_main .fin_section_headlines .fin_headlines_item .fin_byline {
  display:none;
}


/* HS Sports Styles */

.fin_subsection_hsfootball {
    background: url("http://kbakbim.s3.amazonaws.com/HometownFootballBG_.jpg") no-repeat scroll 50% 218px transparent;
}

.fin_subsection_hsfootball #banner, 
.fin_subsection_hsfootball #fin_page_footer, 
.fin_subsection_hsfootball #fin_content, 
.fin_subsection_hsfootball #fin_modules_top, 
.fin_subsection_hsfootball #fin_modules_bottom {
  padding:0;
}

.fin_subsection_hsfootball #fin_modules_top {
  width: 980px;
}
.FIN_header_hsfootball {
  background: url("http://images.bimedia.net/designimages/hsfootballHeader_sponsors2014b.jpg") no-repeat;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;  
  border-bottom: 1px solid #CCCCCC; 
  height: 150px;
  width: 978px;
}
.hsfootball_home {
  display: block;
  float: left;
  height: 150px;
  outline: medium none;
  text-indent: -99999px;
  width: 978px;
}
.fin_subsection_hsfootball #fin_main .fin_section_headlines {
    margin-top: 10px;
}
.fin_subsection_hsfootball #fin_main section > header {
    display: none;
}
.fin_subsection_hsfootball #fin_main .fin_section_format_topstorymorestories .fin_headlines_fullsize_items .fin_headlines_item1 .fin_headlines_title {
  font-size: 1.2em;
}
.fin_subsection_hsfootball .hsheadline {
  width: 320px;
  float: left;
  padding: 0 0 10px;
  margin: 0 0 20px 10px;
  border-bottom: 1px dashed #CCC;
  min-height: 228px;
}
#fin_main .hsheadline .fin_module {
width: 310px;
margin: 0;
min-height: 200px;
}
.fin_subsection_hsfootball .hsheadline .headlines {
  margin-bottom: 10px;
}
.hsheadline .fin_headlines_by_section .fin_headlines_item {
padding-left: 20px;
background: url(http://kbakbim.s3.amazonaws.com/football_icon.png) no-repeat 0 3px;
font-size: 13px;
border-bottom: 1px solid #ddd;
}
.fin_subsection_hsfootball.fin_subsubsection_video .headlines ul {
  list-style-image: url(http://kbakbim.s3.amazonaws.com/football_icon.png);
  list-style-position: inside;
  padding:0 0 0 10px;
  line-height: 24px;
}
.fin_subsection_hsfootball.fin_subsubsection_video .headlines .sectiondiv {
  margin-left:10px;
}
.fin_subsection_hsfootball .hsheadline .headlines .more {
  display: block;
  padding: 5px 0 0;
  color: #9D1009;
  font-size: 13px;
}
.fin_subsection_hsfootball .hsheadline .sectiondiv {
display: none;
}
.fin_subsection_hsfootball .hsheadline .headlines .sectiondiv {
  display: block;
}
.fin_subsection_hsfootball .hsheadline .headlines .sectiondiv a {
  font-size: 20px;
  color: #333;
}
.fin_subsection_hsfootball .hsheadline .headlines .sectiondiv a:hover {
  text-decoration: none;
}
.FIN_hsfootball_buttons {
  list-style-type: none;
  padding: 0;
  float: left;
  margin: 0 0 20px 10px;
  width: 650px;
}
.FIN_hsfootball_buttons li {
    background: #ccc;
    border: 1px solid #aaa;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    display: block;
    float: left;
    font-weight: bold;
    height: 100px;
    margin-right: 10px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    width: 313px;
}
.FIN_hsfootball_buttons a {
    color: #FFF;
    display: block;
    font-size: 15px;
    height: 100px;
    line-height: 50px;
    text-align: center;
    text-indent: -99999px;
    overflow: hidden;
    width: 313px;
}
.game_hlts_btn {
  background: url(http://kbakbim.s3.amazonaws.com/game_hlts.jpg) no-repeat;
  border-radius: 0.5em 0.5em 0.5em 0.5em;
}
.upickem_btn {
  background: url(http://kbakbim.s3.amazonaws.com/HSFootball_Vote_btn.jpg) no-repeat;
  border-radius: 0.5em 0.5em 0.5em 0.5em;
}
.FIN_hsfootball_buttons li a:hover {
   opacity:0.9;
   filter: alpha(opacity=90); 
}
.fin_subsection_hsfootball .fin_section_format_topstorymorestories .fin_headlines_fullsize_items .fin_headlines_item1 .fin_headlines_title, 
.fin_subsection_hsfootball .fin_section_format_topstorymorestoriesheadlines .fin_headlines_fullsize_items .fin_headlines_item1 .fin_headlines_title, 
.fin_subsection_hsfootball .fin_section_format_topstorymorestories .fin_headlines_feature_items .fin_headlines_item2 .fin_headlines_title, 
.fin_subsection_hsfootball .fin_section_format_topstorymorestories .fin_headlines_feature_items .fin_headlines_item3 .fin_headlines_title, 
.fin_subsection_hsfootball .fin_section_format_topstorymorestoriesheadlines .fin_headlines_feature_items .fin_headlines_item2 .fin_headlines_title, 
.fin_subsection_hsfootball .fin_section_format_topstorymorestoriesheadlines .fin_headlines_feature_items .fin_headlines_item3 .fin_headlines_title {
    background: #E9E9E9;
    color: #444;
}
.fin_subsection_hsfootball #fin_main .hsheadline .callout {
  background: url(http://komonews.s3.amazonaws.com/sponsoredby_hor.png) no-repeat;
  padding: 12px 0 0;
  width: 300px;
  height: 65px;
}
.fin_subsection_hsfootball #FIN_videoplayer_300x250ad {
  display: none;
}

.fin_subsection_hsfootball.fin_subsubsection_contests h1{
display:none;
}


table.cmP_textHorizontal td.cmP_label{
text-align:left;
}

.station_kbak.fin_section_weather.fin_subsection_none.fin_type_section #FIN_weather_sponsored_by{
top:200px;
}

.station_kbak.fin_section_weather.fin_subsection_none.fin_type_section #FIN_weather_sponsored_by .callout{
background:none;
padding:0;
}
